<?php
session_start();
include ('private/mysql.php');
include ('tmp/head.php');




switch($sd){
default:

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$uid' and `status`='odet' and `tip`!='ear' and `tip`!='ring'");
$e = mysql_num_rows($q);
if($e=='0'){
	echo "На вас нет вещей,которые можно улучшить<br>";
	include ('tmp/foot.php');
	exit;
}

While($w = mysql_fetch_assoc($q)){
	
	if($w['imp']>='1'){$imp="+ $w[imp]";}
	
	echo "<span style='float:left'><small><img src='img/shmot/$w[img]' width='50'></span>&nbsp;<font color=$w[sort]>$w[name]</font> $imp<br>&nbsp;";
	if($w['min_u']>='1'){echo "Урон: $w[min_u] - $w[max_u]<br>";}
	if($w['hp']>='1'){echo "Живучесть: $w[hp]<br>";}
	if($w['int']>='1'){echo "Интеллект: $w[int]<br>";}
	echo "<br>[<a href='?sd=improve&id=$w[id]'>Улучшение</a>]</small><hr>";
	
}


break;


case 'improve':
$q = mysql_query("SELECT * FROM `item` WHERE `user`='$uid' and `status`='odet' and `tip`!='ear' and `tip`!='ring' and `id`='$id'");
$e = mysql_num_rows($q);
if($e=='0'){
	header('Location: workshop.php');
	exit;
}
$w = mysql_fetch_assoc($q);

if($w['imp']>='1'){$imp="+ $w[imp]";}
	
echo "<span style='float:left'><small><img src='img/shmot/$w[img]' width='38'></span>&nbsp;<font color=$w[sort]>$w[name]</font> $imp<br>&nbsp;";

if($w['min_u']>='1'){echo "Урон: $w[min_u] - $w[max_u]<br>";}
if($w['hp']>='1'){echo "Живучесть: $w[hp]<br>";}
if($w['int']>='1'){echo "Интеллект: $w[int]<br>";}

echo "<br>";
/*
if($w['metka1']!==''){echo "<img src='img/pusto.png' width='20'><br><a href=?sd=meta1>вставить</a><br>";}
if($w['metka2']!==''){echo "<img src='img/pusto.png' width='20'><br><a href=?sd=meta2>вставить</a><br>";}
if($w['metka3']!==''){echo "<img src='img/pusto.png' width='20'><br><a href=?sd=meta3>вставить</a><br>";}
*/

break;



}
include ('tmp/foot.php');
?>